html {
    min-height: 100%;
}
body {
    padding-top: 58px;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}
.jumbotron {
    margin-bottom: 0;
}
.btn-group-xs > .btn, .btn-xs {
    padding: .4rem;
    font-size: .8rem;
    line-height: .6;
    border-radius: .2rem;
}
#content {
    flex: 1;
}
td.custom-control {
    display: table-cell;
    vertical-align: middle;
}
td.form-group > .mb-2 {
    margin-bottom: 0 !important;
}
.footer {
    padding: 1em 0;
    font-size: 0.8em;
}
@media only screen and (max-width: 768px) {
    form > table tr {
        border-top: solid 1px #dee2e6;
    }

    form > table th,
    form > table td {
        display: block !important;
        margin-bottom: 0 !important;
        border: none !important;
    }
} 